#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Mar 01 16:12:47 CET 2023
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.lastUpdated=1677683567642
maven-metadata-dynmap-repo.xml.error=
maven-metadata-spigotmc-repo.xml.lastUpdated=1677683567641
maven-metadata-ctogether.xml.lastUpdated=1677683567641
maven-metadata-ctogether.xml.error=
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-dynmap-repo.xml.lastUpdated=1677683567642
